body {
	padding:0 10%;
}

.container {
	display: flex;
	flex-flow: row wrap;
}

.large-item {
	flex: 1 100%;
}

.small-item { 
	flex: 1 0; 
}

.adaptable-item { 
	flex: 1 auto; 
}

#preview {
	width:400px;
}

#form {
	width:auto;
}

input {
	margin:1%;
	height:40px;
}

textarea {
	margin:1%;
	height:140px;
}

input[type=submit] {
	margin:1%;
	cursor:pointer;
	background:transparent;
}


@media all and (min-width: 600px) {
}

@media all and (min-width: 800px) {
}
